Skip to Content
inclamoDocs

Remove an Agent from Account

DELETE
/api/v1/accounts/{account_id}/agents/{id}

Remove an Agent from Account

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

id*integer

The ID of the agent to be deleted.

account_id*integer

The numeric ID of the account

Response Body

Success

Example Request
curl -X DELETE 'https://helpdesk.inclamo.com/api/v1/accounts/0/agents/0'
Example Response
Empty